.new-accessories-content .accessories-breadcrumb ul {
	margin: 0;
}
.new-accessories-content .accessory-types-content {
	padding: 25px 0;
}
.new-accessories-content .accessory-types-content .accessory-section-grid-item {
	position: relative;
}
.new-accessories-content .accessory-types-content .accessory-section-grid-item.new-item .new-item-lozenge {
	font-size: 12px;
	line-height: 1.0em;
	position: absolute;
	color: #ffffff;
	background-color: #4AAACF;
	top: 5px;
	left: 5px;
	border-radius: 10px;
	padding: 5px 10px;
	grid-row: 1;
	grid-column: 1;
}
html[dir=rtl] .new-accessories-content .accessory-types-content .accessory-section-grid-item.new-item .new-item-lozenge {
	top: 5px;
	right: 5px;
	left: unset;
}



/* ---------- */


.series-breadcrumb-selector {
	max-width: 976px;
	margin: 0 auto 0 auto;
	padding: 16px;
	height: 60px;
}
.series-breadcrumb-selector .accessories-breadcrumb {
	font-size: 13px;
	display: inline-block;
	padding-top: 6px;
}


/* ---------- */


.series-breadcrumb-selector {
	max-width: 976px;
	margin: 0 auto 0 auto;
	padding: 16px;
	height: 60px;
}
.series-breadcrumb-selector .series-breadcrumb {
	font-size: 13px;
	display: inline-block;
	padding-top: 6px;
}
.series-breadcrumb-selector .series-breadcrumb a {
	color: #34AACD;
	text-decoration: none;
}
.series-breadcrumb-selector .series-breadcrumb ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.series-breadcrumb-selector .series-breadcrumb li {
	margin: 0;
	padding: 0;
	display: inline-block;
}
.series-breadcrumb-selector .series-breadcrumb li::after {
	content: " > ";
}
.series-breadcrumb-selector .series-breadcrumb li:last-child::after {
	content: "";
}
.series-breadcrumb-selector .series-selector {
	display: inline-block;
	float: right;
	line-height: 1.0em;
	position: relative;
}
html[dir=rtl] .series-breadcrumb-selector .series-selector {
	float: left;
}
.series-breadcrumb-selector .series-selector .select-trigger {
	display: inline-block;
	border: 2px solid #34AACD;
	background-color: #ffffff;
	padding: 7px 42px 0 12px;
	height: 28px;
	cursor: pointer;
	font-size: 13px;
}
.series-breadcrumb-selector .series-selector .select-trigger::after {
	content: "▼";
	position: absolute;
	top: 0;
	right: -2px;
	bottom: 0;
	font-size: 13px;
	width: 30px;
	color: #ffffff;
	background-color: #34AACD;
	text-align: center;
	padding-top: 9px;
}
.series-breadcrumb-selector .series-selector.show-list .select-trigger::after {
	content: "▲";
	padding-top: 8px;
}
.series-breadcrumb-selector .series-selector .select-list {
	display: none;
	position: absolute;
	top: 26px;
	right: -2px;
	border: 2px solid #34AACD;
	background-color: #ffffff;
	padding: 6px 8px 6px 12px;
	font-size: 13px;
	line-height: 1.0em;
	min-width: calc( 100% + 4px );
	z-index: 550;
}
html[dir=rtl] .series-breadcrumb-selector .series-selector .select-list {
	right: auto;
	left: 0;
	padding: 6px 12px 6px 8px;
}
.series-breadcrumb-selector .series-selector.show-list .select-list {
	display: block;
}
.series-breadcrumb-selector .series-selector .select-list ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.series-breadcrumb-selector .series-selector .select-list ul li {
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
.series-breadcrumb-selector .series-selector .select-list ul li a::after {
	content: " ►";
	color: #34AACD;
	font-size: 13px;
}
html[dir=rtl] .series-breadcrumb-selector .series-selector .select-list ul li a::after {
	content: " ◄";
}
.series-breadcrumb-selector .series-selector .select-list > ul > li + li {
	margin-top: 5px;
}
.series-breadcrumb-selector .series-selector .select-list li > ul {
	margin-top: 3px;
}
.series-breadcrumb-selector .series-selector .select-list li > ul li {
	margin-top: 3px;
}
.series-breadcrumb-selector .series-selector .select-list ul li a {
	color: #000000;
	text-decoration: none;
}
.series-breadcrumb-selector .series-selector .select-list li > ul li a {
	color: #666666;
}
.series-breadcrumb-selector .series-selector .select-list ul li ul {
	margin-left: 6px;
}
@media (min-width: 1001px) {
	.series-breadcrumb-selector {
		padding: 10px 16px 10px 16px;
		height: 50px;
	}
}
@media (max-width: 600px) {
	.series-breadcrumb-selector {
		height: auto;
	}
	.series-breadcrumb-selector .series-breadcrumb {
		display: block;
		margin-bottom: 16px;
	}
	.series-breadcrumb-selector .series-selector,
	html[dir=rtl] .series-breadcrumb-selector .series-selector {
		float: none;
	}
	.series-breadcrumb-selector .series-selector .select-list {
		left: 0;
		right: auto;
	}
	html[dir=rtl] .series-breadcrumb-selector .series-selector .select-list {
		left: auto;
		right: -2px;
	}
}

@media (max-width: 600px) {
	.series-breadcrumb-selector {
		height: auto;
	}
	.series-breadcrumb-selector .accessories-breadcrumb {
		display: block;
		margin-bottom: 16px;
	}
	.series-breadcrumb-selector .series-selector,
	html[dir=rtl] .series-breadcrumb-selector .series-selector {
		float: none;
	}
	.series-breadcrumb-selector .series-selector .select-list {
		left: 0;
		right: auto;
	}
	html[dir=rtl] .series-breadcrumb-selector .series-selector .select-list {
		left: auto;
		right: -2px;
	}
}

@supports (display: grid) {
	.new-accessories-content .accessory-types-content .accessory-section-grid-item {
		/* width: auto; */
		margin: 0;
	}
}
@media (max-width: 580px) {
	.new-accessories-content .accessory-types-content .accessory-section-grid-item {
		max-width: 260px;
	}
}

/* SINGLE AND DOUBLE RESULTS*/
@supports (display: grid) {
	@media (min-width: 581px) {
		.new-accessories-content .accessory-types-content .accessory-section-grid.single-result {
			grid-template: auto / 1fr;
			justify-items: center;
		}
		.new-accessories-content .accessory-types-content .single-result .accessory-section-grid-item {
			width: 100%;
			height: auto;
			grid-template: 1fr auto 1fr / 1fr 1fr;
			padding: 20px;
			max-width: 540px;
		}
		.new-accessories-content .accessory-types-content .accessory-section-grid.single-result  .accessory-section-grid-item.new-item .new-item-lozenge {
			top: -15px;
			left: -15px;
		}
		.new-accessories-content .accessory-types-content .single-result .accessory-section-grid-item .main-image-link {
			grid-column: 1;
			grid-row: 1 / 4;
		}
		.new-accessories-content .accessory-types-content .single-result .accessory-section-grid-item .main-image-link img {
			max-width: 160px;
			max-height: 160px;
		}
		.new-accessories-content .accessory-types-content .single-result .accessory-section-grid-item a.main-text-link {
			grid-column: 2;
			grid-row: 1;
		}
		.new-accessories-content .accessory-types-content .single-result .accessory-section-grid-item > span {
			grid-column: 2;
			grid-row: 2;
		}
		.new-accessories-content .accessory-types-content .single-result .full-spec-link {
			grid-column: 2;
			grid-row: 3;
		}
	}
	@media (min-width: 851px) {
		.new-accessories-content .accessory-types-content .accessory-section-grid.double-result {
			grid-template: auto / 1fr 1fr;
		}
		.new-accessories-content .accessory-types-content .double-result .accessory-section-grid-item {
			width: 100%;
			height: auto;
			grid-template: 1fr auto 1fr / 1fr auto;
			padding: 20px;
		}
		.new-accessories-content .accessory-types-content .accessory-section-grid.double-result  .accessory-section-grid-item.new-item .new-item-lozenge {
			top: -15px;
			left: -15px;
		}
		html[dir=rtl] .new-accessories-content .accessory-types-content .accessory-section-grid.double-result  .accessory-section-grid-item.new-item .new-item-lozenge {
			top: -15px;
			right: -15px;
			left: unset;
		}
		.new-accessories-content .accessory-types-content .double-result .accessory-section-grid-item .main-image-link {
			grid-column: 1;
			grid-row: 1 / 4;
		}
		.new-accessories-content .accessory-types-content .double-result .accessory-section-grid-item .main-image-link img {
			max-width: 120px;
			max-height: 120px;
		}
		.new-accessories-content .accessory-types-content .double-result .accessory-section-grid-item a.main-text-link {
			grid-column: 2;
			grid-row: 1;
		}
		.new-accessories-content .accessory-types-content .double-result .accessory-section-grid-item > span {
			grid-column: 2;
			grid-row: 2;
		}
		.new-accessories-content .accessory-types-content .double-result .full-spec-link {
			grid-column: 2;
			grid-row: 3;
		}
	}
	@media (min-width: 1131px) {
		.new-accessories-content .accessory-types-content .double-result .accessory-section-grid-item .main-image-link img {
			max-width: 160px;
			max-height: 160px;
		}
		.new-accessories-content .accessory-types-content .double-result .accessory-section-grid-item {
			grid-template: 1fr auto 1fr / 1fr 1fr;
		}
		.new-accessories-content .accessory-types-content .accessory-section-grid.triple-result {
			grid-template: auto / repeat(3,auto);
			max-width: 820px;
		}
	}
}